/*
 * @Author: dugulingping
 * @Date: 2022-04-15 11:26:46
 * @LastEditTime: 2022-04-15 15:40:53
 * @LastEditors: dugulingping
 * @Description: 
 * @FilePath: \test\SerialTest\SerialTest.ino
 */

void setup(){
    Serial.begin(115200);
    
    Serial.println("hello world");
}

void loop(){
    for(int i = 0; i < 100; i++){
        Serial.println(i);
        delay(500);
    }
}